uuid: 6668c693-92ec-4576-b2fa-5536f6590d43
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary--en
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.secondary--en
target_entity_type_id: menu_link_content
target_bundle: secondary--en
default_langcode: site_default
language_alterable: false
